body.bare {
    height: 100% !important;
    background: none;
    /* background-color: #ffffff50;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1600 900'%3E%3Cdefs%3E%3ClinearGradient id='a' x1='0' x2='0' y1='1' y2='0' gradientTransform='rotate(0,0.5,0.5)'%3E%3Cstop offset='0' stop-color='%232E41AA'/%3E%3Cstop offset='1' stop-color='%23FF8000'/%3E%3C/linearGradient%3E%3ClinearGradient id='b' x1='0' x2='0' y1='0' y2='1' gradientTransform='rotate(0,0.5,0.5)'%3E%3Cstop offset='0' stop-color='%23F00'/%3E%3Cstop offset='1' stop-color='%23FC0'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cg fill='%23FFF' fill-opacity='0' stroke-miterlimit='10'%3E%3Cg stroke='url(%23a)' stroke-width='2'%3E%3Cpath d='M1409 581 1450.35 511 1490 581z'/%3E%3Ccircle stroke-width='4' transform='' cx='500' cy='100' r='40'/%3E%3Cpath transform='' d='M400.86 735.5h-83.73c0-23.12 18.74-41.87 41.87-41.87S400.86 712.38 400.86 735.5z'/%3E%3C/g%3E%3Cg stroke='url(%23b)' stroke-width='4'%3E%3Cpath transform='' d='M149.8 345.2 118.4 389.8 149.8 434.4 181.2 389.8z'/%3E%3Crect stroke-width='8' transform='' x='1039' y='709' width='100' height='100'/%3E%3Cpath transform='' d='M1426.8 132.4 1405.7 168.8 1363.7 168.8 1342.7 132.4 1363.7 96 1405.7 96z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-attachment: fixed;
    background-size: cover; */
    background: #243642;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

.bare .card {
    /*background-color: rgba(255, 255, 255, 0.33)!important; */
    background-color: #f1f1f1 !important;
}

#login-wrapper img {
    max-width: 60% !important;
}

.main-sidebar,
a.brand-link {
    /* background-color: #263d54 !important; */
    background-color: #243642 !important;
}

.sidebar-dark-primary {
    background-color: #243642 !important;
}

/*sidebar width*/
aside {
    width: 73px !important;
}

.sidebar-collapse aside {
    width: 73px !important;
}

/*content margin-left*/
.sidebar-mini-md .content-wrapper,
.sidebar-mini-md .main-footer,
.sidebar-mini-md .main-header {
    margin-left: 230px !important;
}

.nav-sidebar>.nav-item .nav-icon {
    margin-left: 0rem !important;
    font-size: 1.2rem;
    margin-right: 0rem !important;
    text-align: center;
    width: 0.6rem !important;
}

.sidebar-mini .main-sidebar .nav-link,
.sidebar-mini-md .main-sidebar .nav-link,
.sidebar-mini-xs .main-sidebar .nav-link {
    width: calc(600px - .5rem * 2) !important;
}

.sidebar-collapse.sidebar-mini .main-sidebar .sidebar {
    width: calc(73px - .5rem * 2) !important;
}

body:not(.sidebar-mini-md):not(.sidebar-mini-xs):not(.layout-top-nav) .content-wrapper,
body:not(.sidebar-mini-md):not(.sidebar-mini-xs):not(.layout-top-nav) .main-header {
    transition: margin-left .3s ease-in-out;
    margin-left: 73px !important;
}

.layout-navbar-fixed .wrapper .brand-link {
    width: 73px !important;
}

.layout-fixed .brand-link {
    width: 73px !important;
}

.layout-fixed .brand-text {
    display: none;
}

.navbar-nav>.navbar-item>.navbar-link {
    display: none !important;
}

.page-item.active .page-link {
    background-color: #17334e;
}

.sidebar .page-item.active .page-link {
    background-color: #f4f6f9c9;
}

.sidebar .nav-item.menu-open>.nav-link {
    background-color: #f4f6f980 !important;
    background-color: rgba(255, 255, 255, .9);
    color: white !important;
}

body:not(.sidebar-mini-md):not(.sidebar-mini-xs):not(.layout-top-nav) .main-footer {
    margin-left: 73px;
}

.alert {
    border: 1px solid white;
    border-color: #c8ccd0;
}

.alert-light {
    background-color: #f4f6f9;
}

.alert-info {
    border: 2px solid #16a2b8 !important;
    /* background-color: #d9dfe5 !important; */
    background-color: #f8f9fa !important;
    color: #118192 !important;
}

.alert-info hr {
    border-top-color: #118192;
}

.alert-success {
    border: 2px solid #578556 !important;
    /*background-color: #d9dfe5 !important;*/
    background-color: #f4f4f4 !important;
    color: #578556 !important;
}

.alert-navy {
    background-color: #17334e;
    color: white;
}

/* .alert-gradient, .modal-header{
background: rgb(134,225,131); 
background: -moz-linear-gradient(-45deg,  rgba(134,225,131,1) 0%, rgba(17,129,146,1) 100%); 
background: -webkit-linear-gradient(-45deg,  rgba(134,225,131,1) 0%,rgba(17,129,146,1) 100%); 
background: linear-gradient(135deg,  rgba(134,225,131,1) 0%,rgba(17,129,146,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86e183', endColorstr='#118192',GradientType=1 );
} */

.modal-content {
    border: white 2px solid !important;
}

.modal-header {
    padding-top: 14px !important;
}

#change-name .modal-header,
#change-password .modal-header,
#confirm-delete-account .modal-header {
    background-color: #232e6D !important;
}

/* .card .alert{
    margin-bottom: 0;
} */

.sidebar .os-padding .os-content a.nav-link {
    width: 100% !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.sidebar .os-padding .os-content {
    padding-right: 0 !important;
}

.sidebar .os-padding .os-content a.nav-link.active {
    color: #578556;
    background-color: #f4f6f9;
    border-right: none;
    border-left: 2px solid #4d8c25;
    border-bottom-left-radius: 12px;
    border-bottom: 2px solid #4d8c25;
    border-top: 2px solid #4d8c25;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #578556;
    background-color: #f4f6f9;
}

aside.elevation-4 {
    box-shadow: none !important;
}

.pushmenu {
    background-color: #232e6D;
    position: relative;
    left: -18px;
    border-bottom-right-radius: 10px;
    width: 37px;
    padding-top: 10px;
    color: white;
}

.pushmenu:hover {
    color: #5fab5e;
}

ul.navbar-nav {
    padding-bottom: 40px
}

.page-title {
    margin: 0;
}

.btn-primary {
    color: #fff;
    background-color: #232e6D;
    box-shadow: none;
}

.btn-primary:hover {
    color: #fff;
    background-color: #3d4a93;
    border-color: #117a8b;
}

.btn-primary:focus,
.btn-primary.focus {
    color: #fff;
    background-color: #138496;
    border-color: #117a8b;
    box-shadow: 0 0 0 0 rgba(58, 176, 195, 0.5);
}

.btn-primary.disabled,
.btn-primary:disabled {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #117a8b;
    border-color: #10707f;
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(58, 176, 195, 0.5);
}


.btn-info {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    box-shadow: none;
}

.btn-info:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}

.btn-info:focus,
.btn-info.focus {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
    box-shadow: 0 0 0 0 rgba(38, 143, 255, 0.5);
}

.btn-info.disabled,
.btn-info:disabled {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.btn-info:not(:disabled):not(.disabled):active,
.btn-info:not(:disabled):not(.disabled).active,
.show>.btn-info.dropdown-toggle {
    color: #fff;
    background-color: #0062cc;
    border-color: #005cbf;
}

.btn-info:not(:disabled):not(.disabled):active:focus,
.btn-info:not(:disabled):not(.disabled).active:focus,
.show>.btn-info.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(38, 143, 255, 0.5);
}


.content-wrapper {
    background-color: #f8f9fa;
}

.main-header.navbar {
    background-color: #f8f9f8;
    border-bottom: #c8ccd0 1px solid;
}

#reports-all tfoot {
    background-color: #dae5da54 !important;
}

.card-body {
    border: 1px solid #d0b26c;
}

#login-wrapper .card-body {
    border: 1px solid #243642;
}

.add-button i {
    cursor: pointer;
    margin-top: 16px;
}

.add-button span {
    cursor: pointer;
    text-transform: uppercase;
    top: -2px;
    position: relative;
    font-size: 13px;
}

.add-button:hover span,
.create-new-model {
    text-decoration: none !important;
}

fieldset.field-border {
    background-color: #f4f6f9 !important;
    border-color: #c8ccd0 !important;
}

/* .modal-dialog .modal-header .modal-title, */
fieldset legend,
.form-group label {
    color: #212529 !important;
}

.modal-title {
    color: white !important;
    border: none !important;
}

.table-hover tbody tr:hover {
    background: #dae5da80 !important;
}

tr.dtrg-group td {
    background-color: #17324e !important;
    color: white;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: normal;
}

.ofb tr.dtrg-group td {
    background-color: #8290a2 !important
}

.card-green {
    color: white;
    background-color: #578556;
}

.card-info.card-outline {
    border: 2px solid #41476b40;
    border-top: 5px solid #d0b26c;
}

.card-header {
    border: 1px solid #d0b26c;
    background-color: #243642;
    color: white;
    height: 40px;
    padding-top: 5px;
}

#login-wrapper .card-header {
    border: 1px solid #41476b;
    background-color: #243642;
    color: #D0B26C;
    height: 50px;
    padding-top: 5px;
}

.card-orange.card-outline {
    border-top: 3px solid #d0b26c;
}

.bare .card-header {
    height: inherit;
    padding-top: 13px;
}


.fm.d-flex {
    border: 2px solid #118192;
    border-radius: 5px;
}




/*------------------------------------
- COLOR orange
------------------------------------*/
.alert-orange {
    color: #844200;
    background-color: #ffe5cc;
    border-color: #ffdbb7;
}

.alert-orange hr {
    border-top-color: #ffce9e;
}

.alert-orange .alert-link {
    color: #512800;
}

.badge-orange {
    color: #212529;
    background-color: #d0b26c;
}

.badge-orange[href]:hover,
.badge-orange[href]:focus {
    color: #212529;
    background-color: #cc6600;
}

.bg-orange {
    background-color: #d0b26c !important;
}

a.bg-orange:hover,
a.bg-orange:focus,
button.bg-orange:hover,
button.bg-orange:focus {
    background-color: #cc6600 !important;
}

.border-orange {
    border-color: #d0b26c !important;
}

/* .fc-header-toolbar .btn-primary,  */
.btn-login {
    color: #dcdcdc;
    background-color: #243642 !important;
    border: solid 2px #00000033;
}

.btn-orange {
    color: #d0b26c;
    background-color: #243642;
    border: solid 2px #d0b26c;
}

.btn-close {
    border: solid 2px #d0b26c;
    color: #d0b26c;
}


.btn-login:hover {
    color: #d0b26c !important;
    border: solid 2px #d0b26c;
}

.btn-orange:hover {
    /* color: #243642; */
    background-color: #e1cea2;
    border: solid 2px #00000033;
}

.btn-login:focus,
.btn-login.focus,
.btn-orange:focus,
.btn-orange.focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 128, 0, 0.5);
}

.btn-login.disabled,
.btn-login:disabled .btn-orange.disabled,
.btn-orange:disabled {
    color: white;
    background-color: #d0b26c;
    border-color: #d0b26c;
}

/* .fc-header-toolbar .btn-primary:not(:disabled):not(.disabled).active, */
.btn-login:not(:disabled):not(.disabled):active,
.btn-login:not(:disabled):not(.disabled).active,
.btn-orange:not(:disabled):not(.disabled):active,
.btn-orange:not(:disabled):not(.disabled).active,
.show>.btn-orange.dropdown-toggle {
    color: white;
    background-color: #cc6600;
    border-color: #bc5e00;
}

.btn-login:not(:disabled):not(.disabled):active:focus,
.btn-login:not(:disabled):not(.disabled).active:focus,
.btn-orange:not(:disabled):not(.disabled):active:focus,
.btn-orange:not(:disabled):not(.disabled).active:focus,
.show>.btn-orange.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 128, 0, 0.5);
}

.btn-outline-orange {
    color: #d0b26c;
    /* background-color: transparent; */
    border-color: #d0b26c;
}

.btn-outline-orange:hover {
    color: white;
    background-color: #d0b26c;
    border-color: #d0b26c;
}

.btn-outline-orange:focus,
.btn-outline-orange.focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 128, 0, 0.5);
}

.btn-outline-orange.disabled,
.btn-outline-orange:disabled {
    color: #d0b26c;
    /* background-color: transparent; */
}

.btn-outline-orange:not(:disabled):not(.disabled):active,
.btn-outline-orange:not(:disabled):not(.disabled).active,
.show>.btn-outline-orange.dropdown-toggle {
    color: white;
    background-color: #d0b26c;
    border-color: #d0b26c;
}

.btn-outline-orange:not(:disabled):not(.disabled):active:focus,
.btn-outline-orange:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-orange.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 128, 0, 0.5);
}

.list-group-item-orange {
    color: #844200;
    background-color: #ffdbb7;
}

.list-group-item-orange.list-group-item-action:hover,
.list-group-item-orange.list-group-item-action:focus {
    color: #844200;
    background-color: #ffce9e;
}

.list-group-item-orange.list-group-item-action.active {
    color: white;
    background-color: #844200;
    border-color: #844200;
}

.table-orange,
.table-orange>th,
.table-orange>td {
    background-color: #ffdbb7;
}

.table-hover .table-orange:hover {
    background-color: #ffce9e;
}

.table-hover .table-orange:hover>td,
.table-hover .table-orange:hover>th {
    background-color: #ffce9e;
}

.text-orange {
    color: #d0b26c !important;
}

a.text-orange:hover,
a.text-orange:focus {
    color: #cc6600 !important;
}




/*------------------------------------
- COLOR green
------------------------------------*/
.alert-green {
    color: #214015;
    background-color: #c3e6b6;
    border-color: #b6e1a7;
}

.alert-green hr {
    border-top-color: #a6da94;
}

.alert-green .alert-link {
    color: #0d1a09;
}

.badge-green {
    color: #fff;
    background-color: #509c35;
}

.badge-green[href]:hover,
.badge-green[href]:focus {
    color: #fff;
    background-color: #3c7528;
}

.bg-green {
    background-color: #509c35 !important;
}

a.bg-green:hover,
a.bg-green:focus,
button.bg-green:hover,
button.bg-green:focus {
    background-color: #3c7528 !important;
}

.border-green {
    border-color: #509c35 !important;
}

.fc-header-toolbar .btn-primary,
.btn-green {
    color: #fff;
    background-color: #509c35;
    border-color: #509c35;
}

.btn-green:hover {
    color: #fff;
    background-color: #42812b;
    border-color: #3c7528;
}

.btn-green:focus,
.btn-green.focus {
    box-shadow: 0 0 0 0.2rem rgba(80, 156, 53, 0.5);
}

.btn-green.disabled,
.btn-green:disabled {
    color: #fff;
    background-color: #509c35;
    border-color: #509c35;
}

.fc-header-toolbar .btn-primary:not(:disabled):not(.disabled).active,
.btn-green:not(:disabled):not(.disabled):active,
.btn-green:not(:disabled):not(.disabled).active,
.show>.btn-green.dropdown-toggle {
    color: #fff;
    background-color: #3c7528;
    border-color: #366a24;
}

.btn-green:not(:disabled):not(.disabled):active:focus,
.btn-green:not(:disabled):not(.disabled).active:focus,
.show>.btn-green.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(80, 156, 53, 0.5);
}

.btn-outline-green {
    color: #509c35;
    background-color: transparent;
    border-color: #509c35;
}

.btn-outline-green:hover {
    color: #fff;
    background-color: #509c35;
    border-color: #509c35;
}

.btn-outline-green:focus,
.btn-outline-green.focus {
    box-shadow: 0 0 0 0.2rem rgba(80, 156, 53, 0.5);
}

.btn-outline-green.disabled,
.btn-outline-green:disabled {
    color: #509c35;
    background-color: transparent;
}

.btn-outline-green:not(:disabled):not(.disabled):active,
.btn-outline-green:not(:disabled):not(.disabled).active,
.show>.btn-outline-green.dropdown-toggle {
    color: #fff;
    background-color: #509c35;
    border-color: #509c35;
}

.btn-outline-green:not(:disabled):not(.disabled):active:focus,
.btn-outline-green:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-green.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(80, 156, 53, 0.5);
}

.list-group-item-green {
    color: #214015;
    background-color: #b6e1a7;
}

.list-group-item-green.list-group-item-action:hover,
.list-group-item-green.list-group-item-action:focus {
    color: #214015;
    background-color: #a6da94;
}

.list-group-item-green.list-group-item-action.active {
    color: #fff;
    background-color: #214015;
    border-color: #214015;
}

.table-green,
.table-green>th,
.table-green>td {
    background-color: #b6e1a7;
}

.table-hover .table-green:hover {
    background-color: #a6da94;
}

.table-hover .table-green:hover>td,
.table-hover .table-green:hover>th {
    background-color: #a6da94;
}

.text-green {
    color: #509c35 !important;
}

a.text-green:hover,
a.text-green:focus {
    color: #3c7528 !important;
}


/*------------------------------------
- COLOR mint
------------------------------------*/
.alert-mint {
    color: #539944;
    background-color: #11710b119;
    border-color: #10a10410b;
}

.alert-mint hr {
    border-top-color: #fafcfa;
}

.alert-mint .alert-link {
    color: #407635;
}

.badge-mint {
    color: #212529;
    background-color: #98cc8d;
}

.badge-mint[href]:hover,
.badge-mint[href]:focus {
    color: #212529;
    background-color: #78bc69;
}

.bg-mint {
    background-color: #98cc8d !important;
}

a.bg-mint:hover,
a.bg-mint:focus,
button.bg-mint:hover,
button.bg-mint:focus {
    background-color: #78bc69 !important;
}

.border-mint {
    border-color: #98cc8d !important;
}

.btn-mint {
    color: #212529;
    background-color: #98cc8d;
    border-color: #98cc8d;
}

.btn-mint:hover {
    color: #212529;
    background-color: #81c074;
    border-color: #78bc69;
}

.btn-mint:focus,
.btn-mint.focus {
    box-shadow: 0 0 0 0.2rem rgba(152, 204, 141, 0.5);
}

.btn-mint.disabled,
.btn-mint:disabled {
    color: #212529;
    background-color: #98cc8d;
    border-color: #98cc8d;
}

.fc-header-toolbar .btn-primary:not(:disabled):not(.disabled):active,
.btn-mint:not(:disabled):not(.disabled):active,
.btn-mint:not(:disabled):not(.disabled).active,
.show>.btn-mint.dropdown-toggle {
    color: #212529;
    background-color: #78bc69;
    border-color: #6eb75f;
}

.btn-mint:not(:disabled):not(.disabled):active:focus,
.btn-mint:not(:disabled):not(.disabled).active:focus,
.show>.btn-mint.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(152, 204, 141, 0.5);
}

.btn-outline-mint {
    color: #98cc8d;
    background-color: transparent;
    border-color: #98cc8d;
}

.btn-outline-mint:hover {
    color: #212529;
    background-color: #98cc8d;
    border-color: #98cc8d;
}

.btn-outline-mint:focus,
.btn-outline-mint.focus {
    box-shadow: 0 0 0 0.2rem rgba(152, 204, 141, 0.5);
}

.btn-outline-mint.disabled,
.btn-outline-mint:disabled {
    color: #98cc8d;
    background-color: transparent;
}

.btn-outline-mint:not(:disabled):not(.disabled):active,
.btn-outline-mint:not(:disabled):not(.disabled).active,
.show>.btn-outline-mint.dropdown-toggle {
    color: #212529;
    background-color: #98cc8d;
    border-color: #98cc8d;
}

.btn-outline-mint:not(:disabled):not(.disabled):active:focus,
.btn-outline-mint:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-mint.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(152, 204, 141, 0.5);
}

.list-group-item-mint {
    color: #539944;
    background-color: #10a10410b;
}

.list-group-item-mint.list-group-item-action:hover,
.list-group-item-mint.list-group-item-action:focus {
    color: #539944;
    background-color: #fafcfa;
}

.list-group-item-mint.list-group-item-action.active {
    color: #212529;
    background-color: #539944;
    border-color: #539944;
}

.table-mint,
.table-mint>th,
.table-mint>td {
    background-color: #10a10410b;
}

.table-hover .table-mint:hover {
    background-color: #fafcfa;
}

.table-hover .table-mint:hover>td,
.table-hover .table-mint:hover>th {
    background-color: #fafcfa;
}

.text-mint {
    color: #98cc8d !important;
}

a.text-mint:hover,
a.text-mint:focus {
    color: #78bc69 !important;
}




/*------------------------------------
- COLOR navy
------------------------------------*/
.alert-navy {
    color: #050610;
    background-color: #8490d7;
    border-color: #7482d2;
}

.alert-navy hr {
    border-top-color: #6171cc;
}

.alert-navy .alert-link {
    color: #000000;
}

.badge-navy {
    color: #fff;
    background-color: #232e6D;
}

.badge-navy[href]:hover,
.badge-navy[href]:focus {
    color: #fff;
    background-color: #161d46;
}

.bg-navy {
    background-color: #243642 !important;
}

a.bg-navy:hover,
a.bg-navy:focus,
button.bg-navy:hover,
button.bg-navy:focus {
    background-color: #161d46 !important;
}

.border-navy {
    border-color: #232e6D !important;
}

.btn-navy {
    color: #fff;
    background-color: #232e6D;
    border-color: #232e6D;
}

.btn-navy:hover {
    color: #fff;
    background-color: #1a2251;
    border-color: #161d46;
}

.btn-navy:focus,
.btn-navy.focus {
    box-shadow: 0 0 0 0.2rem rgba(35, 46, 109, 0.5);
}

.btn-navy.disabled,
.btn-navy:disabled {
    color: #fff;
    background-color: #232e6D;
    border-color: #232e6D;
}

.btn-navy:not(:disabled):not(.disabled):active,
.btn-navy:not(:disabled):not(.disabled).active,
.show>.btn-navy.dropdown-toggle {
    color: #fff;
    background-color: #161d46;
    border-color: #12183a;
}

.btn-navy:not(:disabled):not(.disabled):active:focus,
.btn-navy:not(:disabled):not(.disabled).active:focus,
.show>.btn-navy.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(35, 46, 109, 0.5);
}

.btn-outline-navy {
    color: #232e6D;
    background-color: transparent;
    border-color: #232e6D;
}

.btn-outline-navy:hover {
    color: #fff;
    background-color: #232e6D;
    border-color: #232e6D;
}

.btn-outline-navy:focus,
.btn-outline-navy.focus {
    box-shadow: 0 0 0 0.2rem rgba(35, 46, 109, 0.5);
}

.btn-outline-navy.disabled,
.btn-outline-navy:disabled {
    color: #232e6D;
    background-color: transparent;
}

.btn-outline-navy:not(:disabled):not(.disabled):active,
.btn-outline-navy:not(:disabled):not(.disabled).active,
.show>.btn-outline-navy.dropdown-toggle {
    color: #fff;
    background-color: #232e6D;
    border-color: #232e6D;
}

.btn-outline-navy:not(:disabled):not(.disabled):active:focus,
.btn-outline-navy:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-navy.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(35, 46, 109, 0.5);
}

.list-group-item-navy {
    color: #050610;
    background-color: #7482d2;
}

.list-group-item-navy.list-group-item-action:hover,
.list-group-item-navy.list-group-item-action:focus {
    color: #050610;
    background-color: #6171cc;
}

.list-group-item-navy.list-group-item-action.active {
    color: #fff;
    background-color: #050610;
    border-color: #050610;
}

.table-navy,
.table-navy>th,
.table-navy>td {
    background-color: #7482d2;
}

.table-hover .table-navy:hover {
    background-color: #6171cc;
}

.table-hover .table-navy:hover>td,
.table-hover .table-navy:hover>th {
    background-color: #6171cc;
}

.text-navy {
    color: #232e6D !important;
}

a.text-navy:hover,
a.text-navy:focus {
    color: #161d46 !important;
}


/*------------------------------------
- COLOR peach
------------------------------------*/
.alert-peach {
    color: #d56309;
    background-color: #100114124;
    border-color: #ff109110;
}

.alert-peach hr {
    border-top-color: #fefbf8;
}

.alert-peach .alert-link {
    color: #a44c07;
}

.badge-peach {
    color: #212529;
    background-color: #f8a461;
}

.badge-peach[href]:hover,
.badge-peach[href]:focus {
    color: #212529;
    background-color: #f58730;
}

.bg-peach {
    background-color: #f8a461 !important;
}

a.bg-peach:hover,
a.bg-peach:focus,
button.bg-peach:hover,
button.bg-peach:focus {
    background-color: #f58730 !important;
}

.border-peach {
    border-color: #f8a461 !important;
}

.btn-peach {
    color: #212529;
    background-color: #f8a461;
    border-color: #f8a461;
}

.btn-peach:hover {
    color: #212529;
    background-color: #f6903e;
    border-color: #f58730;
}

.btn-peach:focus,
.btn-peach.focus {
    box-shadow: 0 0 0 0.2rem rgba(248, 164, 97, 0.5);
}

.btn-peach.disabled,
.btn-peach:disabled {
    color: #212529;
    background-color: #f8a461;
    border-color: #f8a461;
}

.btn-peach:not(:disabled):not(.disabled):active,
.btn-peach:not(:disabled):not(.disabled).active,
.show>.btn-peach.dropdown-toggle {
    color: #212529;
    background-color: #f58730;
    border-color: #f57f21;
}

.btn-peach:not(:disabled):not(.disabled):active:focus,
.btn-peach:not(:disabled):not(.disabled).active:focus,
.show>.btn-peach.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(248, 164, 97, 0.5);
}

.btn-outline-peach {
    color: #f8a461;
    background-color: transparent;
    border-color: #f8a461;
}

.btn-outline-peach:hover {
    color: #212529;
    background-color: #f8a461;
    border-color: #f8a461;
}

.btn-outline-peach:focus,
.btn-outline-peach.focus {
    box-shadow: 0 0 0 0.2rem rgba(248, 164, 97, 0.5);
}

.btn-outline-peach.disabled,
.btn-outline-peach:disabled {
    color: #f8a461;
    background-color: transparent;
}

.btn-outline-peach:not(:disabled):not(.disabled):active,
.btn-outline-peach:not(:disabled):not(.disabled).active,
.show>.btn-outline-peach.dropdown-toggle {
    color: #212529;
    background-color: #f8a461;
    border-color: #f8a461;
}

.btn-outline-peach:not(:disabled):not(.disabled):active:focus,
.btn-outline-peach:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-peach.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(248, 164, 97, 0.5);
}

.list-group-item-peach {
    color: #d56309;
    background-color: #ff109110;
}

.list-group-item-peach.list-group-item-action:hover,
.list-group-item-peach.list-group-item-action:focus {
    color: #d56309;
    background-color: #fefbf8;
}

.list-group-item-peach.list-group-item-action.active {
    color: #212529;
    background-color: #d56309;
    border-color: #d56309;
}

.table-peach,
.table-peach>th,
.table-peach>td {
    background-color: #ff109110;
}

.table-hover .table-peach:hover {
    background-color: #fefbf8;
}

.table-hover .table-peach:hover>td,
.table-hover .table-peach:hover>th {
    background-color: #fefbf8;
}

.text-peach {
    color: #f8a461 !important;
}

a.text-peach:hover,
a.text-peach:focus {
    color: #f58730 !important;
}



/*------------------------------------
- COLOR yellow
------------------------------------*/
.alert-yellow {
    color: #86730a;
    background-color: #fcf7db;
    border-color: #faf2c8;
}

.alert-yellow hr {
    border-top-color: #f8edb1;
}

.alert-yellow .alert-link {
    color: #574b07;
}

.badge-yellow {
    color: #212529;
    background-color: #edcd1f;
}

.badge-yellow[href]:hover,
.badge-yellow[href]:focus {
    color: #212529;
    background-color: #c8ac10;
}

.bg-yellow {
    background-color: #edcd1f !important;
}

a.bg-yellow:hover,
a.bg-yellow:focus,
button.bg-yellow:hover,
button.bg-yellow:focus {
    background-color: #c8ac10 !important;
}

.border-yellow {
    border-color: #edcd1f !important;
}

.btn-yellow {
    color: #212529;
    background-color: #edcd1f;
    border-color: #edcd1f;
}

.btn-yellow:hover {
    color: #212529;
    background-color: #d7b811;
    border-color: #c8ac10;
}

.btn-yellow:focus,
.btn-yellow.focus {
    box-shadow: 0 0 0 0.2rem rgba(237, 205, 31, 0.5);
}

.btn-yellow.disabled,
.btn-yellow:disabled {
    color: #212529;
    background-color: #edcd1f;
    border-color: #edcd1f;
}

.btn-yellow:not(:disabled):not(.disabled):active,
.btn-yellow:not(:disabled):not(.disabled).active,
.show>.btn-yellow.dropdown-toggle {
    color: #212529;
    background-color: #c8ac10;
    border-color: #baa00f;
}

.btn-yellow:not(:disabled):not(.disabled):active:focus,
.btn-yellow:not(:disabled):not(.disabled).active:focus,
.show>.btn-yellow.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(237, 205, 31, 0.5);
}

.btn-outline-yellow {
    color: #edcd1f;
    background-color: transparent;
    border-color: #edcd1f;
}

.btn-outline-yellow:hover {
    color: #212529;
    background-color: #edcd1f;
    border-color: #edcd1f;
}

.btn-outline-yellow:focus,
.btn-outline-yellow.focus {
    box-shadow: 0 0 0 0.2rem rgba(237, 205, 31, 0.5);
}

.btn-outline-yellow.disabled,
.btn-outline-yellow:disabled {
    color: #edcd1f;
    background-color: transparent;
}

.btn-outline-yellow:not(:disabled):not(.disabled):active,
.btn-outline-yellow:not(:disabled):not(.disabled).active,
.show>.btn-outline-yellow.dropdown-toggle {
    color: #212529;
    background-color: #edcd1f;
    border-color: #edcd1f;
}

.btn-outline-yellow:not(:disabled):not(.disabled):active:focus,
.btn-outline-yellow:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-yellow.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(237, 205, 31, 0.5);
}

.list-group-item-yellow {
    color: #86730a;
    background-color: #faf2c8;
}

.list-group-item-yellow.list-group-item-action:hover,
.list-group-item-yellow.list-group-item-action:focus {
    color: #86730a;
    background-color: #f8edb1;
}

.list-group-item-yellow.list-group-item-action.active {
    color: #212529;
    background-color: #86730a;
    border-color: #86730a;
}

.table-yellow,
.table-yellow>th,
.table-yellow>td {
    background-color: #faf2c8;
}

.table-hover .table-yellow:hover {
    background-color: #f8edb1;
}

.table-hover .table-yellow:hover>td,
.table-hover .table-yellow:hover>th {
    background-color: #f8edb1;
}

.text-yellow {
    color: #edcd1f !important;
}

a.text-yellow:hover,
a.text-yellow:focus {
    color: #c8ac10 !important;
}




/*------------------------------------
- COLOR red
------------------------------------*/
.alert-red {
    color: #590b16;
    background-color: #f5b5be;
    border-color: #f3a3ae;
}

.alert-red hr {
    border-top-color: #f08c9b;
}

.alert-red .alert-link {
    color: #2c050b;
}

.badge-red {
    color: #fff;
    background-color: #C61932;
}

.badge-red[href]:hover,
.badge-red[href]:focus {
    color: #fff;
    background-color: #981326;
}

.bg-red {
    background-color: #C61932 !important;
}

a.bg-red:hover,
a.bg-red:focus,
button.bg-red:hover,
button.bg-red:focus {
    background-color: #981326 !important;
}

.border-red {
    border-color: #C61932 !important;
}

.btn-red {
    color: #fff;
    background-color: #C61932;
    border-color: #C61932;
}

.btn-red:hover {
    color: #fff;
    background-color: #a61429;
    border-color: #981326;
}

.btn-red:focus,
.btn-red.focus {
    box-shadow: 0 0 0 0.2rem rgba(198, 25, 50, 0.5);
}

.btn-red.disabled,
.btn-red:disabled {
    color: #fff;
    background-color: #C61932;
    border-color: #C61932;
}

.btn-red:not(:disabled):not(.disabled):active,
.btn-red:not(:disabled):not(.disabled).active,
.show>.btn-red.dropdown-toggle {
    color: #fff;
    background-color: #981326;
    border-color: #8b1123;
}

.btn-red:not(:disabled):not(.disabled):active:focus,
.btn-red:not(:disabled):not(.disabled).active:focus,
.show>.btn-red.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(198, 25, 50, 0.5);
}

.btn-outline-red {
    color: #C61932;
    background-color: transparent;
    border-color: #C61932;
}

.btn-outline-red:hover {
    color: #fff;
    background-color: #C61932;
    border-color: #C61932;
}

.btn-outline-red:focus,
.btn-outline-red.focus {
    box-shadow: 0 0 0 0.2rem rgba(198, 25, 50, 0.5);
}

.btn-outline-red.disabled,
.btn-outline-red:disabled {
    color: #C61932;
    background-color: transparent;
}

.btn-outline-red:not(:disabled):not(.disabled):active,
.btn-outline-red:not(:disabled):not(.disabled).active,
.show>.btn-outline-red.dropdown-toggle {
    color: #fff;
    background-color: #C61932;
    border-color: #C61932;
}

.btn-outline-red:not(:disabled):not(.disabled):active:focus,
.btn-outline-red:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-red.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(198, 25, 50, 0.5);
}

.list-group-item-red {
    color: #590b16;
    background-color: #f3a3ae;
}

.list-group-item-red.list-group-item-action:hover,
.list-group-item-red.list-group-item-action:focus {
    color: #590b16;
    background-color: #f08c9b;
}

.list-group-item-red.list-group-item-action.active {
    color: #fff;
    background-color: #590b16;
    border-color: #590b16;
}

.table-red,
.table-red>th,
.table-red>td {
    background-color: #f3a3ae;
}

.table-hover .table-red:hover {
    background-color: #f08c9b;
}

.table-hover .table-red:hover>td,
.table-hover .table-red:hover>th {
    background-color: #f08c9b;
}

.text-red {
    color: #C61932 !important;
}

a.text-red:hover,
a.text-red:focus {
    color: #981326 !important;
}


#lang-menu .logout-btn {
    color: #d0b26c;
    background-color: #243642;
    border-color: #243642;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

#lang-menu .logout-btn:hover {
    background-color: #649793;
    text-decoration: none;
    color: white;
}

#lang-menu .lang-btn {
    color: grey;
    background-color: transparent;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid #d0b26c;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

#lang-menu span.lang-btn,
#lang-menu span.lang-btn:hover,
#lang-menu .lang-btn:hover {
    background-color: #649793;
    color: white;
    text-decoration: none;
}

.lang-btn,
.logout-btn {
    font-size: 14px !important;
    height: auto !important;
}

dt {
    background: #f4f6f9;
}

dd {
    background: inherit;
}

dd:hover {
    background: inherit;
}

.modal-dialog {
    margin: 1.75rem auto;
}

.datepicker-dropdown {
    margin-top: 65px;
}

.fc-event:hover {
    cursor: pointer
}

.bootbox .modal-dialog .modal-footer button {
    margin: auto !important;
}

.bootbox .modal-dialog .modal-footer button.btn-mt-10 {
    margin-top: 10px !important;
}

.btn-bootbox span {
    font-size: 12px;
}

.dt-buttons .btn-group,
.dt-buttons .btn {
    border: 1px solid #ced4da;
}

.status-badge {
    line-height: 1.5;
    border-radius: 0.15rem;
    font-size: 10px;
    border: 1px solid;
}

.main-footer {
    background-color: #222d6b;
    position: relative !important;
}

.main-footer strong {
    font-weight: normal;
}

.wrapper .content-wrapper {
    padding-bottom: 10px !important;
}

#match-table,
#bundle-table {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#match-table td,
#match-table th,
#bundle-table td,
#bundle-table th {
    border: 1px solid #ddd;
    padding: 8px;
}

#match-table tr:nth-child(even) #bundle-table tr:nth-child(even) {
    background-color: #f2f2f2;
}

#match-table tr:hover,
#bundle-table tr:hover {
    background-color: #ddd;
}

#match-table th,
#bundle-table th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #04AA6D;
    color: white;
}

textarea.form-control {
    min-height: 90px;
}

.nav-link.pushmenu {
    display: none;
}

.confirmation-buttons a {
    text-decoration: none;
}

.notification-hint-hover {
    color: black
}

#calendar .fc-view-harness {
    zoom: 1.177;
}

.cal-event-card .card-header {
    background-color: #243642 !important;
    color: #d0b26c;
    border: 1px solid #454545 !important;
}

.cal-event-card .card-body {
    border: 1px solid #454545 !important;
}

.card-red.card-outline {
    border-top: 3px solid #243642;
}

.home-page .bg-peach .inner,
.small-box.bg-peach .d-flex {
    background-color: #896978 !important;
}

.home-page .bg-mint .inner,
.small-box.bg-mint .d-flex {
    background-color: #896978 !important;
    background-color: #8999c3 !important;
}

#login-btn.btn-primary,
.btn-login.btn-primary {
    background-color: rgb(48, 144, 142);
}

#login-btn.btn-primary:hover,
.btn-login.btn-primary:hover {
    background-color: #243642;
    color: white
}